avatar

Flameeyes/sysctl

Cross-distributions sysctl handling

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

7,450
Latest version: 6,884